@charset "utf-8";

/* ===== indexヘッダーライン ===== */
.header .inner {
    border-bottom: none;
}
/* ========== トグルメニュー ========== */
.toggle-btn {
  display: block;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
cursor: pointer
}
.toggle-btn:before {
  content: "CLOSE";
  color: #FFF;
}
.toggle-btn:after {
  margin-left: 12px;
  content: "";
  display: inline-block;
  width: 25px;
  height: 15px;
  background: url(/img/togge-btn_close.png);
  background-size: contain;
  vertical-align: middle;
}
.toggle-active {
  display: none;
}
/* ===== 検索テーブル ===== */
.table_search {
	margin-bottom: 15px;
	border-collapse:separate;
	border:1px solid #F00;
	border-bottom: none;
	border-radius: 8px 8px 0px 0px;
}
.table_search th,
.table_search td {
	vertical-align: middle;
	border-bottom: #F00 1px solid;
}
.table_search th {
	background:#F6E8CC url(/img/index_main/search-th.png) no-repeat right center;
	text-align: left;
	width: 150px;
}
.table_search th a{
	font-weight: bold;
	font-size: 1.2em;
	color: #3B1717;
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 0px 15px 10px;
}
.table_search th a img{
	vertical-align: middle;
}
.table_search td span {
	margin-right:10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 160px;
	display:block;
	overflow: hidden;
	color: #999;
	font-size: 0.9em;
}
.table_search td {
	font-size: 1.1em;
	padding-left: 15px;
	width: 180px;
}

.table_search tr:nth-child(1) th {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F00;
	color: #FFF;
	font-size: 1.5em;
	text-align: center;
	border-radius: 8px 8px 0px 0px;
	font-weight: bold;
	background-image: none;
	position: relative;
}
.table_search tr:nth-child(1) th img{
    position: absolute;
    top: -5px;
    left: 550px;
}
.table_search a {
	font-size: 0.9em;
	margin-right: 10px;
}
.table_search .fa {
	color: #F00;
	font-size: 1.3em;
}

/* ===== 検索ボックス ===== */
.widecolumn section.area-selection {margin-bottom: 0px;}
.search-box {
	background: #F7E6BC url(/img/search_title.png) no-repeat left top;
	height: 48px;
	width: 100%;
	margin-bottom: 13px;
	position: relative;
	padding-left: 35px;
	font-size: 1.1em;
	border:#D8D8D8 1px solid;
	line-height: 46px;
}
.search-box h4{
	float: left;
	width: 150px;
	color: #FFF;
	font-weight: bold;
	line-height: 46px;
}
.search-box.search-new {
	background: #FFF url(/img/search_title.png) no-repeat left top;
	position: relative;
}
.search-box.search-new h4 {
	line-height: 17px;
	padding-top: 15px;
	padding-left: 5px;
}
.search-box.search-new p.search-new-pref {
	float: left;
}
.search-box.search-new p.search-new-koushin {
	line-height: 20px;
	padding: 6px 10px;
   color:#FFF;
   background:#FF9C02;
	position: absolute;
	top: 8px;
	right: 5px;
}
.search-box form{
	float: left;
}
.search-box form input.button{
	border:#D8D8D8 1px solid;
	font-size: 1.1em;
   width:130px;
   padding: 0;
   cursor:pointer;
   color:#FFF;
   font-weight:bold;
   background:#FF0000;
}
select {
   background:#FFF;
}
#search_word input[type="text"] {
	padding: 10px
}
#search_button {
	text-align: center;
	margin: 0 auto 70px;
	width: 600px;
}
#search_button .counter{
	float: left;
	font-size: 1.6em;
	color: #3B1717;
}
#search_button .counter p{
	padding-top: 15px;
	float: left;
	padding-right: 15px
}
#search_button .counter span{
	font-size: 1.3em;
	font-weight: bold;
	color: #F00;
	padding-right: 3px;
}
#search_button .counter em{
	font-size: 0.7em;
	float: left;
	line-height: 1.3;
	padding-right: 10px;
	display: block;
	padding-top: 8px;
}
#search_button .submit input[type="submit"],
#search_button .submit input[type="button"] {
	float: left;
	background: #F00;
	color: #FFF;
	padding: 8px 25px;
	font-size: 1.5rem;
	font-weight: bold;
	border: none;
	border-radius: 8px;
}
#search_button .submit input[type="button"] {
	background: #FFF;
	border: 3px solid #F00;
	color: #000;
	-webkit-box-shadow: 5px 5px 0 0 #BFBFBF;
	box-shadow: 5px 5px 0 0 #BFBFBF;
}
#search_button .submit input:hover[type="button"] {
	background: #F00;
	color: #FFF;
}
.submit a{
	float: left;
	background: #FCF5E0;
	padding: 15px 25px 10px;
	font-size: 1.5rem;
	font-weight: bold;
	border-radius: 8px;
	border: 2px solid #F00;
	color: #000;
	-webkit-box-shadow: 5px 5px 0 0 #BFBFBF;
	box-shadow: 5px 5px 0 0 #BFBFBF;
	display: block;
}
.submit .fa{
	padding-left: 10px;
	color: #F00;
}
.submit a:hover {
	background: #F00;
	color: #FFF;
}
.submit a:hover .fa{
	color: #FFF;
}

/* ジョブリンク特集  */
ul.jl-tokusyu li{
	overflow:hidden;
}
ul.jl-tokusyu .toku01{
	float: left;
	width: 160px;
}
ul.jl-tokusyu .toku02{
	float :left;
	width: 200px;
}
ul.jl-tokusyu .toku02 p span{
	display: inline-block;
	padding: 3px 20px;
	color: #FFF;
	background: #00983C ;
}


/* ===== 勤務地で探す ===== */
#top-work-area {
	padding: 0 0 0 10px;
	margin-bottom: 25px;
	font-size: 14px;
}
#top-work-area:after {
	clear: both;
}
#top-work-area li {
	display: block;
	float: left;
	margin: 0 8px 0 0;
	padding-bottom: 11px;
}

#top-work-area .area_box {
	margin-bottom: 5px;
}
#top-work-area .area {
	box-sizing: border-box;
	border-radius: 4px;
	background-color: #FE0000;
	color: #FFF;
	display: block;
	text-align: center;
	width: 105px;
	float: left;
	margin-right: 10px;
}
#top-work-area .area_box div {
	display: block;
	padding-left: 5px;
	float: left;
	box-sizing: border-box;
}

#top-work-area .bg-color {
	background-color: #f6f6f6;
}
#top-work-area .area_box:after {
	clear: both;
    content: " ";
    display: table;
}
#top-work-area a {
	text-decoration: underline;
	color: 0033cc;
	display: inline-block;
}
/* ===== 職種、こだわりで探す ===== */
.top-works{
	float: left;
	display: block;
	width: 420px;
	margin-right: 30px;
}
.top-works .top-works-list li{
	float: left;
	margin-bottom: 5px;
	margin-right: 5px;
}
.top-works .top-works-list li a{
	display: inline-block;
	width: 200px;
	border: 1px solid #D8D8D8;
	background-color: #F7E6BC;
	padding: 5px 10px;
	position: relative;
}
.top-works .top-works-list li a::after{
	content: "＞";
	color: #FE0000;
    width: 14px;
    height: 14px;
    line-height: 15px;
    background: #FE0000 none repeat scroll 0% 0%;
    font-size: 12px;
    color: #FFF;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    vertical-align: middle;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}
.kodawari_box{
	float: left;
	display: block;
}
.kodawari_box .kodawari-box-list li{
	width: 220px;
	border-bottom: dotted 1px #FE0000;
	padding: 10px;
}
.kodawari_box .kodawari-box-list a{
	display: inline-block;
	font-size: 14px;
}
.kodawari_box .kodawari-box-list a::before{
    content: ">";
	padding-right: 5px;
    color: #FE0000;
}
/* ===== 検索タブ切替 ===== */

#tab-box ul {
	width: 100%;
	margin:0 10px;
	padding: 0;
	list-style: none;
}

	#tab-box ul::after {
		clear: both;
		display:table;
		content: "";
	}

#tab-box ul li {
	margin-right:3px;
	float:left;
	display:inline;
/*	font-size:0;	*/
}
#tab-box ul li a img{
	outline:none;
	border:none;
}
#tab-box div {
/*	display:none;	*/
	width: 100%;
	margin-bottom:30px;
	padding:20px;
	border:1px solid #FF0000;
}
#tab-box h3 {
	background: #EDEDED url(/img/tab_list.png) no-repeat left top;
	margin-bottom: 5px;
	padding-left: 30px;
	height: 28px;
	padding-top: 3px;
	font-size: 1.1rem;
}
#tab-box h3 a {

}
#tab-box h4 {
	background: #EDEDED url(/img/tab_list.png) no-repeat left top;
	margin-bottom: 10px;
	padding-left: 30px;
	height: 28px;
	padding-top: 5px;
	margin-left: 10px;
	font-size: 1.1rem;
}
#tab-box ul.search-lists {
	cursor: pointer;
	margin-bottom: 10px;
}
#tab-box ul.search-lists li{
	width: 160px;
	line-height: 1.5;
	margin-bottom: 7px;
	margin-left: 10px;
	background: #FFF url(/img/li5.gif) no-repeat left center;
	padding-left:17px;
}
#tab-box ul.search-lists li a{

}
#tab-box ul.search-lists.com-pref-1 li{
	width: 310px;
}

/* ===== 派遣会社一括 ===== */
.search-haken {
	display:block;
	margin-bottom: 15px;
	border:1px solid #FF0000;
	border-radius: 8px 8px 0px 0px;
}
.search-haken h4{
	background: #F00 url("../img/index_main/haken-h4.png") no-repeat 10px 10px;
	font-size: 1rem;
	color: #FFF;
	font-weight: bold;
	line-height:1.3;
	padding: 5px 0 10px 73px;
	border-radius: 8px 8px 0px 0px;
	font-size: 1.5em;
}
.search-haken h4 span{
	font-size: 0.7em;
}
.search-haken .search-haken-btn{
	padding: 0 0 10px 23px;
}
.search-haken .search-haken-btn li{
	float: left;
	width: 231px;
	margin-right: 10px;
}
.search-haken .search-haken-btn li:last-child{
	margin-right: 0;
}
.search-haken .search-haken-btn li a{
	width: 231px;
	height: 51px;
	display: block;
	font-weight: bold;
	font-size: 1.4em;
	padding: 22px 0 0 40px;
}
.search-haken .search-haken-btn li:nth-child(1) a{
	background: url("../img/index_main/haken1.png") no-repeat left center;
}
.search-haken .search-haken-btn li:nth-child(2) a{
	background: url("../img/index_main/haken2.png") no-repeat left center;
}
.search-haken .search-haken-btn li:nth-child(3) a{
	background: url("../img/index_main/haken3.png") no-repeat left center;
}
.search-haken .search-haken-btn li span{
	line-height:1.2;
	padding: 10px 10px 0;
	display: block;
}
.search-haken p{
	padding: 10px 20px;
}
/* ===== カルーセル ===== */
.slick-prev::before, .slick-next::before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    opacity: 0.75;
    color: #FE0000;
}
.slick-dots li.slick-active button:before{
    opacity: .75;
    color: #FE0000;
}
.slick-dots li button:hover:before{
    color: #FE0000;
}
#pickup-job,#pickup-ptn {
    width: 700px;
    text-align: center;
    margin: 0px auto 60px;
}
#pickup-job .slick-slide {
	display: block;
	background-color: #F4F5E7;
	height: 190px;
	margin-right:20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height: 1.4;
}
#pickup-job .slick-slide .factory {
	background: url(/img/index_main/factory.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .technical {
	background: url(/img/index_main/technical.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .finance {
	background: url(/img/index_main/finance.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .officework {
	background: url(/img/index_main/officework.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .sales {
	background: url(/img/index_main/sales.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .medical {
	background: url(/img/index_main/medical.png) no-repeat 90% 0% ;
}
#pickup-job .slick-slide .factory .work-kind{
	background-color: #7EA4FF;
	display: inline-block;
	width: 80%;
	color: #FFF;
}
#pickup-job .slick-slide .technical .work-kind{
	background-color: #919191;
	display: inline-block;
	width: 80%;
	color: #FFF;
}
#pickup-job .slick-slide .finance .work-kind{
	background-color: #AF9617;
	display: inline-block;
	width: 90%;
	color: #FFF;
}
#pickup-job .slick-slide .officework .work-kind{
	background-color: #FF97A9;
	display: inline-block;
	width: 80%;
	color: #FFF;
}
#pickup-job .slick-slide .sales .work-kind{
	background-color: #FF9D00;
	display: inline-block;
	width: 80%;
	color: #FFF;
}
#pickup-job .slick-slide .medical .work-kind{
	background-color: #8EC21F;
	display: inline-block;
	width: 80%;
	color: #FFF;
}
#pickup-job .slick-slide .pickup-box {
	background-color: #FFF;
	width: 98%;
	display:block;
	padding: 5px;
	margin: 0 auto;
	text-align: center;
}
#pickup-job .slick-slide .catch-copy {
	padding: 38px 15px 0 15px;
	text-align: left;
	height: 90px;
	margin-bottom: 5px;
	overflow:hidden;
}
#pickup-job .slick-slide .area ,#pickup-job .slick-slide .access {
	font-size: 0.9em
}
#pickup-job .slick-slide .work {
	font-size: 0.8em;
}
#pickup-ptn {
	margin-top: 24px;
    line-height: 1.1em
}
#pickup-ptn .slick-slide img{
	border: 1px solid #FF0000;

}
#pickup-ptn .slick-slide{
	padding: 0 10px;
	font-size: 0.9em;
}
/* ===== newsbox ===== */
.newsbox {
	width: 98%;
	margin: 0 1%;
	text-align: left;
}
.newsbox h3 {
	width: 100%;
	padding: 0 0 4px;
	border-bottom: solid 3px #0e4da4;
}
.newsbox dl {
	padding: 3px 10px 5px 15px;
	overflow: hidden;
	zoom: 1;
	border-bottom: dotted 1px #999;
	background: url(/img/newsbox-list.png) no-repeat left center ;
}
.newsbox dl dt {
	width: 20%;
	float: right;
	clear: both;
	font-weight: normal;
}
.newsbox dl dd {
	width: 76%;;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	height: 18px;
}
.newsbox dl dd a {
	color: #111;
	font-weight: normal;
}
.newsbox dl dd a:hover {
	color: #ccc;
	text-decoration: none;
}
/* ===== イチオシ派遣 ===== */
.ixbnrbox {
	width: 750px;
	margin: 0 auto;
	text-align: center;
}
.ixbnrbox div {
	float: left;
	display: inline-block;
	margin: 0 0 0 2%;
}
.ixbnrbox div img {
	display: block;
	width: 240px;
	height: auto;
	padding:6px;
	border: solid 1px #DADADA;
	margin-bottom: 5px;
}
.ixbnrbox div a{

}

.ixbnrbox div:first-child {
	margin-left: 0;
}
.ixbnrbox div:nth-of-type(4), .ixbnrbox div:nth-of-type(7){
    margin: 0 0 0 0;
}
/* ===== 注目の派遣 ===== */
.qualitybox {
	width: 100%;
}
.qualityinbox {
	margin: 0 10px;
	padding: 20px 0;
	border-bottom: 1px solid #aaa;
}
.qualityinbox:first-child {
	padding-top: 0;
}
.qualityinbox  .qimgbox {
	float: left;
	width: 180px;
	text-align: center;
}

.qualityinbox  .qtxtbox {
	float: right;
	width: 530px;
}
.qualityinbox  .qtxtbox .qualitysub h6 {
	padding: 3px 20px;
	color: #fff;
	display: inline-block;
	width: auto;
	background: #FF0000;
	text-align: center;
}

/* ===== 全国トップ職種メニュー ===== */
.top-box02 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.top-box02 .link-box {
	width: calc((100% - 20px) / 3);
}
.works-text {
	height: 180px;
	padding-top: 5px;
	display: block;
	font-size: 11px;
	line-height: 1.4;
	color: #3F3E3E;
}
.works-text ul:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
	.works-text li {
		display: inline;
	}
	.works-text li:after {
		content: "|";
	}
	.works-text li:last-child:after {
		content: none;
	}
.top-box02 .link-box.last {
	margin-right: 0;
}
.top-box02 .img_link {
	float: left;
	margin-right: 10px;
}
.top-box02 .img_link.margin-bottom {
	margin-bottom: 40px;
}
.top-box02 h3 a {
	font-size: 12px;
	text-decoration: none;
}
.top-box02 h3.factory-color a {
	color: #2c92bd;
}
.top-box02 h3.officework-color a {
	color: #f0849f;
}
.top-box02 h3.sales-color a {
	color: #fe8700;
}
.top-box02 h3.medical-color a {
	color: #22AC38;
}
.top-box02 h3.technical-color a {
	color: #9FA0A0;
}
.top-box02 h3.finance-color a {
	color: #C5AE1F;
}
.top-box02 h3 a:hover {
	text-decoration: underline;
}
.top-box02 .area_link a {
	display: inline-block;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #ddd;
}
.top-box02 .area_link a.first {
	padding-left: 0;
	border-right: 1px solid #ddd;
}
.top-box02 .area_link a.last {
	display: inline-block;
	padding-right: 0;
	border-right: none;
}


/* ===== 全国トップサイドメニュー ===== */
.my_navigation{
	background: url("../img/index_side/my_navigation.png") left top;
}
.my_navigation .topnavi-box1{
	background: url("../img/index_side/topnavi-box1.png") left top;
	text-align:center;
	padding-top: 8px;
}
.my_navigation .topnavi-box1 .side_login,.my_navigation .topnavi-box1 .side_sns,.my_navigation .topnavi-box1 .side_tokuten,.my_navigation .topnavi-box1 .side_service{
	width: 185px;
	text-align:center;
	display:block;
	margin:0 auto;
}
.my_navigation .topnavi-box1 .side_login a{
	text-align:left;
}
.my_navigation .topnavi-box1 .side_tokuten span{
	display: block;
	width: 185px;
	background-color: #FFF;
	text-align:left;
	border-bottom: 1px solid #999;
	padding: 10px 2px;
}
.my_navigation .topnavi-box2{
	margin-bottom:10px;
}
/* ===== エラーページ ===== */
#notfound {
    background: url(/img/notfound.png) no-repeat;
    width: 980px;
    height: 450px;
	margin-top: 40px;
}
#notfound p {
    padding: 150px 30px 0 310px;
}
#notfound a {
    text-decoration: underline;
	color: #0080FF;
}



@media only screen and (max-width: 767px){

	.expertbox {
		width: 96%;
		margin: 0 2%;
	}
	.expertbox .expertinbox {
		width: 96%;
		margin: 0 2%;
		padding: 15px 0 30px;
	}
	.expertbox .grid {
		width: 100%;
		margin: 0;
	}
	.expertbox .grid.expertsub {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.expertbox .grid.expertsub ul {
		width: 100%;
		margin: 10px 2px;
	}
	.expertbox .grid.expertsub ul li {
		display: inline-block;
		color: #fff;
		margin: 0;
		padding: 0 0 6px;
		font-size: 1.4em;
		font-weight: bold;
		text-align: center;
	}
	.expertbox .grid.expertsub ul li.eng {
		width: 100%;
		font-size: 0.9em;
		font-weight: normal;
		letter-spacing: -0.05em;
	}
	.expertbox .grid dl {
		width: 100%;
		clear: both;
	}
	.expertbox .grid dl dt {
		float: left;
		clear: both;
		width: 55%;
		padding: 0 0 8px;
	}
	.expertbox .grid dl dt img {
		width: 80%;
		height: auto;
	}
	.expertbox .grid dl dd {
		float: right;
		width: 43%;
		font-size: 1.0em;
		color: #fff;
		text-align: left;
	}



	.ixbnrbox div {
		float: none;
		display: block;
		width: 94%;
		margin: 0 3%;
	}
	.ixbnrbox div:first-child {
		margin: 0 3% 3%;
	}

	.qualitybox {
		width: 100%;
		margin: 0;
	}
	.qualityinbox {
		width: 92%;
		margin: 0 3%;
		padding: 10px 0;
	}
	.qualityinbox  .qtxtbox {
		float: left;
		width: 65%;
	}
	.qualityinbox  .qtxtbox .qualitysub {
		width: 120px;
		background: #0d4c9e;
		text-align: center;
	}
	.qualityinbox  .qtxtbox .qualitysub h6 {
		padding: 6px 20px;
		color: #fff;
	}
	.qualityinbox  .qimgbox {
		float: right;
		width: 33%;
	}
	.qualityinbox  .qimgbox img {
		width: 80%;
		height: auto;
	}
	/* ========== index_work ========== */
	#top-work-area {
		padding: 0;
	}
	#top-work-area .area {
		float: none;
		padding: 5px 0;
		margin-bottom: 5px;
	}
	#top-work-area .bg-color {
		background-color: transparent;
	}
	.top-works {
		float: none;
		width: 100%;
		display: block;
		margin-right: 0;
	}
	.top-works .top-works-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.top-works .top-works-list li {
		float: none;
		margin-right: 0;
		width: calc((100% - 10px) / 2);
	}
	.top-works .top-works-list li a {
		display: block;
		width: 100%;
	}
	.kodawari_box {
		float: none;
		margin-top: 20px;
	}
	.kodawari_box .kodawari-box-list li {
		width: 100%;
	}
	.top-box02 .link-box {
		width: calc((100% - 15px) / 2);
		margin-bottom: 15px;
	}
	.works-text {
		height: auto;
	}
	.newsbox dl dt {
		width: 100%;
		float: none;
	}
	.newsbox dl dd {
		width: 100%;
	}
	#wide_cont {
		display: none;
	}
	#wide_cont2 {
		display: none;
	}
	.sp_job_count {
		width: 95%;
		margin: 0 auto 20px auto !important;
		font-size: 12px;
		text-align: right;
	}
	.sp_job_count .date {
		display: block;
	}
}
